uuid: 6849a3fd-0dfd-494b-b32a-5d5e26892881
langcode: en
status: true
dependencies: {  }
id: dynamic_video
label: 'Dynamic video'
description: 'Video used for the Dynamic Content content type'
source: video_file
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_video_file_1
field_map: {  }
